



/* Grid Content */


.section {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: space-around;
/*  flex-wrap: wrap; */
  padding: 5% 0 4% 0; 
  }


.accordionsec {
  margin-bottom: 0%;
  margin-top: 2%;
   }

.section h3 {
  font-size: 140%;
  line-height: 1.4em;
  color: 000;
  text-align: center;
  margin: 1% 0 1% 0; }

.accordionsec h3 {
  font-size: 140%;
  line-height: 1.4em;
  color: 000;
  text-align: left;
  margin: 3% 0 1% 0; }

 .accordionsec h3:first-of-type {
  margin: 1% 0 1% 0; }


.content .aktiv {
  color: #5099BE;
 }

 
  /* Accordion */

.accordion-title-section {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font-size: 130%;
  background-color: #5B8DB1;
  color: #fff;
  margin-bottom: 1px;
  padding: 2% 6% 2% 7%;
  cursor: pointer; }

.accordion-title-section:nth-of-type(2n) {
  background-color: #6297BE; }


.accordion-content-section {
  background-color: #fff;
  padding: 5% 6% 6% 7%;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }
  
  
  .accordion-title {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font-size: 110%;
  font-weight: normal;
  background-color: #fff;
  color: #444;
  padding: 0 2% 0 0;
  cursor: pointer; }

.accordion-title:nth-of-type(2n) {
  background-color: #6297BE; }


.accordion-content {
  background-color: #fff;
  padding: 5% 2% 0 0;
 }
 

dd {
  display: none; }


.accordion-title-section a {
  float: right;
  color: #fff;
  font-size: 140%;
  margin-left: 5%; }


.accordion-title-section a::before {
  content: " + ";
  color: #fff; }
  
.accordion-title-section.open a {
  color: #fff;
  font-size: 140%; }
  
.accordion-title-section.open a::before {
  content: " × ";
  color: #fff; }
  

.accordion-title a {
  float: right;
  color: #444;
 }

.accordion-title a::before {
  content: " + ";
  color: #999; }

.accordion-title.open a {
  color: #999;
  font-size: 100%; }

.accordion-title.open a::before {
  content: " × ";
  color: #999; }
  
.heading {
	  /*margin-bottom: 14%;*/
 }

 /** OLD HEADING
h3.heading-themen {
	margin-bottom: 14%; 
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 32px;
    margin: 0 0 40px 0;
 } 
**/

h3.heading-themen {
	margin-bottom: 10px;
	margin-top:20px
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    text-align: center;
    text-transform: uppercase;
    /**letter-spacing: 3px;**/
    font-size: 36px;
    /**margin: 0 0 40px 0;**/

 } 

  
  /* GRIDS: Flexbox und Formatierungen  */
.gridsection {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
  background-color: #fff;
  padding-top: 4%;
  padding-bottom: 4%;
  margin-bottom: 4%;
  flex-wrap: wrap;
  border-bottom: 1px solid #ddd;
  }

.gridsection h3 {
  font-size: 120%;
  padding: 0 0 1% 0;
  text-align: left;
  width: 100%; }

.gridsection ul {
  margin-left: 4%;
  list-style-type: circle; }

.gridfoto {
  width: 40%;
  border: 0;
  margin-bottom: 4%; }


.gridfoto img {
	padding: 0;
	border: 0;
}

  .gridtext {
  width: 58%;
  text-align: left;
  padding: 0 0 0 4%;
  margin-bottom: 3%; }



  
  
  